@import url('main.css');
table{
	 border-collapse:separate;
	 border-spacing:190px 0;
}

h1.row{
	text-align:center;
	font-size:50px;
	text-decoration:underline;
	padding: 20px 0px 20px 0px;
}
h2.col{
	text-align:center;
}
.img-circle{
	border-radius:50%
	}
.button{	 
      position: absolute;
     top: 85%;
	 left:20%;
}
.button1{	 
      position: absolute;
     top: 85%;
	 left:47%;
}
.button2{	 
      position: absolute;
     top: 85%;
	 left:74%;
}
.books{
	position:absolute;
	top:29%;
	left:35%;
	right:40%;
	background-color:white;
 
}
h3{
	position:absolute;
	top:18%;
	left:35%;
	text-decoration:underline;
	
}
